Topic outline

  • Early Childhood Mission Statement

    To provide a safe, nurturing and positive learning environment. We are committed to creating developmentally appropriate learning opportunities for all children through active play.

    • New Early Childhood Website

      Please visit the new Early Childhood website at http://ec.psdr3.org

    • Early Childhood Enrollment

      Re-enrollment (includes children currently enrolled and age eligible siblings) for the 2016-2017 school year will begin on Monday, February 1st at 9:00 a.m. 

      Open enrollment for the 2016-2017 school year will begin on Friday, February 26th at 8:00 a.m. 

      2016-2017 Enrollment Packet

       

    • Welcome Back Video

      A picture is worth a thousand words... Please watch our short video to get a peek inside our classrooms.

      Welcome Back Video

    • 2015-16 Early Childhood Calendar

      Please click on the link below to view the Early Childhood calendar for the 2015-16 school year.

      2015-16 EC Calendar

       

    • Umbrella Support Group

      Have a child with special needs? Join the Umbrella Support Group this November! You can network with other parents in similar situations. There will be speakers for hot topics and sharing information. Childcare will be provided for each meeting. Look for flyers in your child's backpack as we get closer to the meeting date!

      If you have questions, please email Natalie McCarthy at umbrella_sg@yahoo.com.

      The first meeting for the 2015-2016 school year will be held on Tuesday, November 17th, from 6-7:30, at the Pattonville Learning Center. Please see the flyer below for more information.

      Umbrella Support Group 11/17/15

      Umbrella Support Group 2/9/2016

       

       

       

    • Teaching Students to Care for Plants

      Recently, News 4 came to the Pattonville Learning center to observe our preschool students in the district's Youth Garden. Click the link below to view a short video clip.

      http://www.kmov.com/story/30004014/news-4-schools-teaching-students-to-care-for-plants-eat-healthy

    • General Information

      Our classrooms provide a place where each child can learn at his/her own pace in a non-competitive, non-threatening, positive, nurturing environment where learning is fun.  Children learn in natural ways, while teachers provide understanding, enthusiasm and patience.

      Children must be 3 years old by July 31, 2015, to be enrolled in a Pattonville preschool classroom.  Children eligible for Kindergarten attendance in the Fall of 2015 typically attend the PM class session while younger children are typically enrolled in the AM class session.

      Attached is a color-coded early childhood calendar for the 2015-2016 school year.

      2015-16 EC Calendar

      2015-2016 Pattonville Early Childhood Brochure

      Outdoor Activity Guidelines

    • Early Childhood Newsletter

      Please click on the attachment below to view the most recent Early Childhood newsletter. It contains a variety of information regarding our Parents as Teachers program, kindergarten registration, our Parent Teacher Organization (PTO), playgroups, PTO activities, events around town, PBIS news for home and school and more! Thank you for your interest in Early Childhood.

      15-16 Aug-Dec First Semester Newsletter

      ECPTO Newsletter Fall 2015

      15-16 Jan-May Second Semester Newsletter 

    • Best in State!

       

      Pattonville Early Childhood...Best in State!

      Congratulations to our outstanding Early Childhood staff, parents and students. Saturday, September 29, 2012, Pattonville was selected as the Missouri School Board Association Future Builders Early Childhood Program of the Year. Finalists for this award were Nixa, Park Hill and Pattonville.

      This recognition is part of the annual Missouri School Boards Association conference held at Tan-Tar-A Resort at Lake of the Ozarks. School board members and superintendents from around the state attend the conference to learn about critical issues, study best practices (including learning from other school districts) and meet board member continuing education certification requirements.

      Saturday morning, Laurie Wenzel, along with Early Childhood directors from Park Hill and Nixa, presented about their programs to a panel of judges. Also in attendance were board members and superintendents from throughout Missouri. The winner was announced at an afternoon session.

      This is a very prestigious honor and the Early Childhood program can say with certain proof they are THE BEST Early Childhood Program in Missouri.

      Please click on the link below to view the slideshow and video from the presentation as well as an article that explains the award.

      MSBA Award Article 12-13

      MSBA Award Presentation 9-29-12

    • What Our Classrooms Have to Offer

       

      The Pattonville Early Childhood Curriculum

      The Pattonville Early Childhood (EC) curriculum is based on a constructivist approach to learning.  This approach emphasizes children learning through self-exploration, play and hands-on activities.  Activities are suited to children's ages and abilities and address all areas of development including intellectual, social, emotional, and physical. The Pattonville EC curriculum is aligned with the state of Missouri Pre-K Standards.  The MO standards are broad descriptions of what most children should know and be able to do by the time they enter kindergarten.

       

      Each child in a Pattonville preschool classroom is assessed three times per school year utilizing the Trimester Curriculum Report Form. 

       

      Click on the attachments below to view the complete Pattonville Early Childhood Curriculum, read a note from the director, view a sample trimester report form, and/or learn more about the MO Pre-K standards.

      MO Pre-K Standards

      Outdoor Activity Guidelines


       

      Staff Qualifications

      All Pattonville early childhood teachers hold both early childhood and early childhood special education certificates from the  Missouri Department of Elementary and Secondary Education (DESE).



       

      Preschool Sites/Location Information

      Bridgeway Elementary School
      Classroom Teacher: Mary Ellen Sievers

      11635 Oakbury Court
      Bridgeton, MO 63044
      (314) 213-8012

      Drummond Elementary School   
      Classroom Teacher: Margie Justice

      Classroom Teacher: Kalyn Grimes

      3721 St. Bridget Lane 
      St. Ann, MO 63074
      (314) 213-8419

      Parkwood Elementary School 

      Classroom Teacher: Shannon Howe

      3199 Parkwood Lane

      Maryland Heights, MO 63043

      Pattonville Learning Center

      Classroom Teacher:Mary Jones

      Classroom Teacher: Christine Kent

      Classroom Teacher: Meredith Keough

      Classroom Teacher: Debbie McCormack 

      11097 St. Charles Rock Road

      St. Ann, MO 63074

      Remington Traditional School

      Classroom Teacher: Kristin Collins

      Classroom Teacher: Sharon Wood

      102 Fee Fee Road
      Maryland Heights, MO 63043
      (314) 213-8016

      Rose Acres Elementary School 
       
       
        
      Classroom Teacher: Marisa Smederovac

      Classroom Teacher: Janna Koons


      2905 Rose Acres Lane

      Maryland Heights, MO 63043
      (314) 213-8017

       


    • PBIS...Positive Behavioral Intervention and Supports

      Please click below to view our PBIS page that is updated and included in the spring and fall Parents as Teachers newletter, as well as our PBIS Welcome Brochure that gives complete information about PBIS and how it is incorporated into our program.

      PBIS Welcome Brochure

    • Preschool Enrollment/Registration

       

      Program Information

      Most Pattonville tuition-based preschool classrooms are half-day programs. An AM session is offered from 8:30-11:30 a.m. and a PM session is offered from 12:30-3:30 p.m., every Monday through Thursday. (Rose Acres Elementary hours are 8:20-11:20 a.m. and 12:20-3:20 p.m. to make the drop-off and pick-up process easier for our families.) Bridgeway Elementary and the Learning Center have full-day classrooms (see additional information below). Bridgeway's hours are 8:00-3:00, while the Learning Center hours for full-day are 8:30-3:30.

      Children must be 3 years of age by July 31, 2015, to be enrolled in preschool for the 2015/2016 school year. Children eligible for Kindergarten attendance in the Fall of 2015 typically attend the PM class session while younger children are typically enrolled in the AM class session.

      Preschool classes are available on a 2-day, 4-day or 5-day per week basis. The classes for the 2014-2015 school year are as follows:

      • 2-Day AM (M/W or T/Th) - Learning Center, Parkwood, Remington, Rose Acres
      • 2-Day PM* (M/W or T/Th) - Learning Center, Parkwood, Remington, Rose Acres
      • 4-Day AM (M/T/W/Th) - Learning Center, Parkwood, Remington, Rose Acres
      • 4-Day PM* (M/T/W/Th) - Learning Center, Parkwood, Remington, Rose Acres
      • 5-Day, Full-Day - Bridgeway, Learning Center 

      *These classes are designed for children who will be attending kindergarten in the fall of 2015.

      Before and after school care is available at Bridgeway and the Learning Center full-day classroom for an additional fee of $3.00 per day for the early morning or late afternoon session. If you need both sessions, it would be $6.00 per day.

      The 2015/2016 preschool brochure is available by clicking on the attachment below. Please note that all fees are subject to change. 

      Preschool Brochure 2015-16



      Program Fees

      Annual fees for the 2015-2016 school year are below.  Payments can be made in 10 installments and can be made by cash, check payable to PSD or charge (MasterCard and/or Visa).

       

       PROGRAM

      RESIDENT 

      NON-RESIDENT

       2 Half-day (M/W)  AM & PM

      $1,318

      $1,835

       2 Half-day (T/Th)  AM & PM

      $1,385

      $1,928

       4 Half-day (M-Th)  AM & PM

      $2,695

      $3,753

       5 Full-day (M-F)  Bridgeway & Learning Center

      $6,535

       $9,009

      Fees are subject to change.  For additional information, please contact Michelle Branch, Early Childhood secretary, at 314.213.8105.





      Application Information

      An application and a $50.00 registration fee (if check, please make payable to PSD) must be completed in order to enroll in a Pattonville preschool classroom, as well as the additional items listed below. An application may be obtained at the Pattonville Early Childhood Office (located at the Pattonville Learning Center) or printed by clicking on the attachment below. 

      When enrolling in a Pattonville preschool classroom, the following are required:

      A completed application, birth certificate copy, two proofs of residency (copy of real estate tax receipt, lease or mortgage coupon, whichever applies, and an unpaid utility bill) and up-to-date immunization records. Please note that a child MAY NOT begin classes without immunization documentation.

      Registration for the 2015-2016 school year must be done at the Pattonville Learning Center located at 11097 St. Charles Rock Road in front of Holman Middle School. The application for the 2015-2016 school year is attached below. Enrollment opened to the general public March 2nd 2015, 8 a.m.

      Application 2015-2016




      Immunization Requirements to Attend Preschool

      There are new immunization requirements mandated by the state. These requirements are listed below.

      Please note that a child MAY NOT begin classes without immunization documentation. As of  19 months of age, a child should have the following immunizations: 

      • 4+DTaP/DTP/DT
      • 4 PCV (Pneumococcal)
      • 3+ IPV (Polio)
      • 1 MMR (Measles, Mumps, Rubella)
      • 3+ Hib (or 1 Hib after 12 months of age)
      • 3+ Hepatitis B
      • 1 Varicella (Chicken Pox)

      Effective July 1, 2010, age appropriate PCV (Pneumococcal) is required before entering preschool. This is a new immunization requirement.

      Parental or guardian statements of the Varicella (Chicken Pox) disease will NO LONGER BE ACCEPTABLE beginning July 1, 2010. A written statement documenting the month and year will be required from a licensed doctor of medicine or a doctor of osteopathy as verification of this disease.

    • Parents as Teachers

      Pattonville Parents as Teachers (PAT) Program

      Are you the parent of a child under 5? If so, we have the perfect program for you and your child...the Pattonville Parents as Teachers program. This program is built on the premise that parents are a child's first and best teacher.  Did you know that children learn most from the people they love?

      Being a parent is a lot more fun and much less stressful if...

      • You know how your child grows and develops.
      • You know how to encourage your child so he will get off to a great start in life.
      • You share experiences and receive support from other families who have a child the same age as yours.

      The Parents as Teachers program includes...

      • A special time with you and your child - home visits with a parent educator
      • A time for sharing and learning with other parents - parenting classes and group meetings
      • Fun activities for both parent and child
      • Age-appropriate screenings for your child
      • Assistance with difficult issues (i.e. sleeping, toilet training, discipline)
      • Developmental information and education
      • Resources linking parents with special services, if needed

      Who is eligible?

      This program is FREE and available to all families in the Pattonville School District with young children. This includes families who:

      • Are expecting a new baby
      • Have children under school age

      Pattonville's team of parent educators provide support, resources, and developmental information to help with your most important, but sometimes toughest job; that of being a parent.  Each family enrolled in PAT is provided with their own personal parent educator. 

      For more information and to enroll in Parents as Teachers, call 314-213-8105 or email mbranch@psdr3.org and get started!

      Parent Educators

      If you are currently enrolled in the Pattonville Parents as Teachers program and would like to contact your parent educator by e-mail, please click on their name below. To contact your educator by phone, please call (314) 213-8000,  and enter their extension below to reach them directly.

      Kathy Albers,  x1118

      Penny Britton,  x1107

      Lori Connors,  x1111

      Tammy Davis,  x1116

      Julie Hilker,  x1109

      Marge Johnson,  x1114

      Cheryl Norfolk,  x1115

        Tess Gaeng x1104

      Early Childhood Newsletter

       

    • Parent Involvement/Activities

      Upcoming Events/Community Activities

      The Parent Volunteer Team (PTO) offers a variety of activities throughout the school year.

      A listing of PTO activities is available by clicking on the attachment below. Please note that there are two different formats to choose from when selecting the attachment or you can find these events listed in the Parents as Teachers newlsetter.

      Please register for each meeting by calling (314) 213-8105 or sending an email to mbranch@psdr3.org . Childcare services start fifteen minutes prior to each parenting workshop for the first fifteen children who are registered.  Parents registering for this service are able to observe their children interacting with their peers.  Please reserve your spot as soon as possible.  Reservations will provide the input needed to repeat, reschedule, or cancel meetings.  If less than 10 people sign up, the workshop will be cancelled and you will be notified of any changes. Dates and times of all activities are subject to change.

         2015-2016 Playgroup Schedule

      Do you want to get out of the house and meet new people while the kids play? Playgroup is a good way for you and your preschoolers to get a change of scenery in an informal environment. Please call the PAT office at 213-8105 to register for a session listed below.
      Playgroup sessions are informal and are held in the playroom and playground at the Learning Center. Sessions will not meet when the Pattonville Learning Center is closed.  Please pick up a security badge in the PAT office on your first playgroup day.
       

      Tuesday AM 9 a.m. - Noon
      Wednesday PM Noon - 3 p.m.
      Friday AM 9 a.m. - Noon 

      Pattonville Early Childhood PTO

      The Pattonville Early Childhood Program is excited to offer a parent teacher organization specific to the needs of our students.  Please feel free to contact any of the members below via email if you are interested in joining.

       
      Mallorey Burns President  malloreyburns@gmail.com
      Kristin Simpson Vice President

      kds.teach@hotmail.com

        Secretary

       

      Trisha Boyer Treasurer

      tasmith93@att.net

      Natalie McCarthy ECSE Outreach Liaison

      natalie_stlawrence@yahoo.com

      Penny Britton Staff Advisor

      pbritton@psdr3.org


       
      Thank you for your interest!

    • Early Childhood Special Education

      Early Childhood Special Education (ECSE)
      Mission Statement

      The Early Childhood Special Education staff, in cooperation with families and community, shall strive to enhance the social/emotional, physical, cognitive and communication development of young children.  Our goal is to offer an appropriate education through which young children can actively develop skills in a positive, nurturing, culturally diverse environment.  We are committed to building excellence through home, school and community involvement and cooperation.

      A Special Education Referral

      If you know of a preschool-age child who is not making satisfactory developmental progress and a disability is suspected, a referral may be made for an evaluation to your local school district.  When a referral is made, the district will gather all existing information on the child including information from parents regarding concerns they may have about their child.

      A review of existing data will be completed with the parents. This review determines the areas that need further assessment.  With parental consent, an evaluation is completed.  Parents will be asked to participate in their child's evaluation by completing questionnaires and/or checklists.  The multidisciplinary evaluation team members will meet with the parent(s) of the child to discuss the results of the testing and determine whether the child meets the eligibility criteria to receive Special Education services and/or related services from the Early Childhood Special Education program. The parent(s) then receive the results outlined in an evaluation report describing the child's strengths and areas of delay.

      Areas of development that can be used to determine eligibility include:

      • Cognitive
      • Communication (Speech and Language)
      • Physical (Gross and Fine Motor)
      • Social/Emotional/Behavioral
      • Adaptive

      After the team has completed the evaluation report and determined that the child is eligible for Early Childhood Special Education services, an IEP (Individualized Education Program) will be developed for the child.  The IEP is written by the IEP team including the parent(s) and any professionals related to the areas of concern.  The IEP team will use the evaluation results to describe the child's present level of functioning and plan developmental and educational goals and objectives.  The team will then determine the Special Education and related services the child will receive in order to meet the goals and objectives.

      Once determined eligible, a child may begin receiving services as early as his/her third birthday.


       

      What Services Are Available?

      Special Education means specially designed instruction, at no cost to the parent, to meet the unique needs of a child with a disability.

      ECSE teachers with state certification design and implement educational programs to teach children skills that they can apply in and out of the classroom.  ECSE teachers are assisted and supported by paraprofessionals and specialists from a variety of fields as needed to support the educational program. For example:

      • Speech/Language Pathologist
      • Occupational Therapist
      • Physical Therapist
      • Behavior Inclusion Facilitator
      • Nurse

       

       

      Where Will Special Education Services Be Delivered?

      Effective early intervention programs for preschool children with disabilities can be provided in a variety of settings.  The key to determining the appropriate location for services is to decide which of the several options can best meet the needs identified for that child in his/her IEP.

      In determining the least restrictive environment for providing Special Education services, the IEP team must first consider an environment that allows the child to participate in developmentally appropriate activities with non-disabled peers.  For preschool children, this could be their current day time setting (childcare center, home, Head Start classroom, etc.) and may include the use of supplemental aids and services.  Pattonville School District also has several types of early childhood classrooms and therapy services to meet the wide range of children's needs. 

      Parent's Guide to Special Education in Missouri 

      The Parent's Guide to Special Education was revised in September 2008 to reflect state and federal regulations as outlined in the Missouri State Plan for Special Education, 2007 edition.  This booklet provides parents with information to assist in their participation with the identification process and provision of educational services for children with disabilities.

      Public agencies responsible for the provision of special education services are encouraged to provide a copy of this guide to families of children currently receiving special education services, families involved in the identification/eligibility determination process, and families to whom you provide support services related to children with disabilities.

      Please click on the attachment below to view the Parent's Guide to Special Education in Missouri.

      ParentGuide 9-08

      Parents' Bill of Rights 

      The Missouri legislature passed a bill in 2009 (Senate Bill 291) that created a new state requirement for the Parents' Bill of Rights. During testimony on the bill, supporters indicated that the Bill of Rights is needed to provide a concise and easy to understand summary of important special education rights for parents of children with disabilities.

      The newly developed Parents' Bill of Rights document is available online by clicking here.

      ECSE Diagnostics Staff

      Trisha Buenemann Speech Language Diagnostician

      (314) 213-8817

      Kathryn Fogarty Educational Diagnostician, ECSE Itinerant Service and PBIS Facilitator

      (314) 213-8860

      Dorothy Nix School Psychological Examiner and ECSE Program Process Coordinator

      (314) 213-8859

       

       

    • ECSE Staff Information

      ECSE Staff Information (314) 213-8100

       Diagnostics

      Trisha Buenemann

      Kathryn Fogarty

      Dorothy Nix

      Speech Therapists

      Kim Bickel

      Trisha Buenemann

      Kate Doveikis

      Jamie Schneiders

      Stephanie Sliefert

      Ellen Serio

      Linda Tyahla

      Occupational Therapists

      Dianne G’Sell

      Suzanne Keiser

      Lisa Schulte

      Physical Therapist

      Carla Kurth

      Behavior Inclusion Facilitator
      Sarah Collins

      Other

      Michelle Branch, Executive Secretary

      Cassie Johnston, Executive Secretary

      Mary Krekeler, Director

      Anne Kloeckener, Nurse and Title-Funded Enrollment Facilitator

      Cherie Magueja, School and Family Facilitator

       Amanda Volz, Nurse